Commits

kenko committed bbb44e1

don't initialize packages twice; require autopair in the right place

  • Participants
  • Parent commits 39f7a86

Comments (0)

Files changed (1)

   (setq-default cursor-in-non-selected-windows 'hbox)
 #+end_src
 
-*** Packages
-#+begin_src emacs-lisp
-  (require 'package)
-  (add-to-list 'package-archives
-               '("marmalade" . "http://marmalade-repo.org/packages/"))
-  (package-initialize)
-#+end_src
 *** Disabling things the kit enables
 #+begin_src emacs-lisp 
+  (require 'autopair)
   (autopair-global-mode -1)
   (flyspell-mode -1)
   (global-visual-line-mode -1)
 *** Autopair dollar sign
 #+srcname dollars
 #+begin_src emacs-lisp
-    (require 'autopair)
   ;; for some reason adding a sequence of hooks seems not to work?
     (add-hook 'LaTeX-mode-hook
               #'(lambda ()